
ACCM - Equipa C FEUP  2011/12 - Bug #1206

Distribuição e Tarefas

01/03/2012 14:43 - Sérgio Almeida

Status: Closed Start date: 01/03/2012

Priority: High Due date: 06/03/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 11.00 hours

Description

Fica a distribuição das tarefas para a semana descrita:

Sérgio Almeida - Vantagens do motor DC brushless face ao MP Síncrono

Joel - Desvantagens do motor DC brushless face ao MP Síncrono

Daniel - Modelo Hélice & Parâmetros em falta.

Corrijam se estiver errado em alguma atribuição de tarefa.

History

#1 - 06/03/2012 11:15 - Sérgio Almeida

- % Done changed from 0 to 100

#2 - 08/03/2012 00:03 - Sérgio Almeida

- Status changed from In Progress to Closed
